bulletml_0.0.6-4_i386.changes is NEW

Archive Administrator installer at ftp-master.debian.org
Thu Jun 4 01:47:05 UTC 2009

  to pool/main/b/bulletml/bulletml_0.0.6-4.diff.gz
  to pool/main/b/bulletml/bulletml_0.0.6-4.dsc
  to pool/main/b/bulletml/libbulletml-dev_0.0.6-4_i386.deb
(new) libbulletml0d2_0.0.6-4_i386.deb extra libs
C++ library to handle BulletML easily - runtime library
 BulletML is the Bullet Markup Language. BulletML can describe the barrage of
 bullets in shooting games.
 There are many advantages for using BulletML:
  * BulletML can describe the complicated barrage of bullets in recent
   shooting games easily
  * BulletML demo applet is available. Write BulletML document, and check it
   on this applet
  * BulletML is XML-based language. It offers data portability and reusability
Changes: bulletml (0.0.6-4) unstable; urgency=low
  * Bulletml depended on Boost just to get boost::shared_ptr. Patched it to
    use std::tr1::shared_ptr instead, so this dependency can be dropped.
    + This caused an API change (not affecting any package in Debian), so
      bumped the soname.
  * Added a watch file.
  * Bumped Standards-Version to 3.8.1.
    + debian/rules: Renamed 'configure' target to 'patch'.

Override entries for your package:
bulletml_0.0.6-4.dsc - source libs
libbulletml-dev_0.0.6-4_i386.deb - extra libdevel

Announcing to debian-devel-changes at lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Pkg-games-devel mailing list